<ion-header>
  <ion-toolbar color="primary">
    <ion-title>About</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-grid>
    <ion-row>
      <ion-col>
        <h2>IonReddit App</h2>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col>
        <ion-label>A simple Ionic app for fetching and displaying subreddits</ion-label>
      </ion-col>
    </ion-row>
    <ion-row>
      <ion-col>
        <ion-label>Version: 1.0.0</ion-label>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>
